安装QT4的问题

开发基于GTK+或QT的应用程序
回复
ificanfly
帖子: 1
注册时间: 2007-02-26 16:24
送出感谢: 0
接收感谢: 0

安装QT4的问题

#1

帖子 ificanfly » 2007-02-26 16:29

刚开始用ubuntu,安装ubuntu6之后,想安装qt4,结果装不上,说是没有X11/Xlib.h等文件,不知道怎么安装X11的包,在以前我都是在FC4下做开发,X11都是安装好的,在网上找X11的安装包,感觉都不对劲,不知道你们是怎么安装好的QT4?希望有做过的兄弟说说。前面有个兄弟说是装好了,能否介绍一下呢?
头像
wth123456
帖子: 234
注册时间: 2006-12-07 17:32
送出感谢: 0
接收感谢: 0

#2

帖子 wth123456 » 2007-02-27 12:16

我QT4装的时候没有问题,但是无法编译。不知道是不是GCC版本的问题。
回复

回到 “GTK+和QT”